## rust-proton-call 3.0.1

=== debian/changelog ===
rust-proton-call (3.0.1-2) unstable; urgency=medium

  * Add manpages and examples
  * Move package to contrib and add steam to suggests
    (Closes: #1002827)

 -- Ben Westover <kwestover.kw@gmail.com>  Sat, 08 Jan 2022 01:20:19 +0100

rust-proton-call (3.0.1-1) unstable; urgency=medium

  * Package proton-call 3.0.1 from crates.io using debcargo 2.4.4

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 24 Dec 2021 11:44:43 +0100
