=== debian/control ===
Source: rust-proton-call
Section: contrib/otherosfs
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-jargon-args-0.2+default-dev (>= 0.2.3-~~),
 librust-lliw-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-toml-0.5+default-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <kwestover.kw@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proton-call]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proton-call
Homepage: https://github.com/caverym/proton-caller
Rules-Requires-Root: no

Package: librust-proton-call-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jargon-args-0.2+default-dev (>= 0.2.3-~~),
 librust-lliw-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-toml-0.5+default-dev
Provides:
 librust-proton-call+default-dev (= ${binary:Version}),
 librust-proton-call-3-dev (= ${binary:Version}),
 librust-proton-call-3+default-dev (= ${binary:Version}),
 librust-proton-call-3.0-dev (= ${binary:Version}),
 librust-proton-call-3.0+default-dev (= ${binary:Version}),
 librust-proton-call-3.0.1-dev (= ${binary:Version}),
 librust-proton-call-3.0.1+default-dev (= ${binary:Version})
Description: Run any Windows program through Valve's Proton - Rust source code
 This package contains the source for the Rust proton-call crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: proton-caller
Architecture: any
Multi-Arch: allowed
Section: contrib/otherosfs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests},
 steam
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Run any Windows program through Valve's Proton
 Proton-caller allows you to run any Windows program through
 Valve's Proton compatibility layer as easy as running it with WINE.
 Simply configure your Steam and common directories, and run the executable
 with proton-call -r foo.exe. Other usage examples can be found in the
 manual page. The last arguments are passed to the windows executable.
