## rust-proton-call 3.1.0

=== debian/changelog ===
rust-proton-call (3.1.0-1) unstable; urgency=medium

  * Package proton-call 3.1.0 from crates.io using debcargo 2.5.0

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 15 Apr 2022 11:57:58 +0200
