=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-jargon-args-0.2+default-dev (>= 0.2.3-~~),
+ librust-bincode-1+default-dev (>= 1.3.3-~~),
+ librust-jargon-args-0.2+default-dev (>= 0.2.5-~~),
  librust-lliw-0.2+default-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-toml-0.5+default-dev,
+ librust-serde-1+default-dev (>= 1.0.130-~~),
+ librust-serde-1+derive-dev (>= 1.0.130-~~),
+ librust-toml-0.5+default-dev (>= 0.5.8-~~),
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -26,19 +27,20 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-jargon-args-0.2+default-dev (>= 0.2.3-~~),
+ librust-bincode-1+default-dev (>= 1.3.3-~~),
+ librust-jargon-args-0.2+default-dev (>= 0.2.5-~~),
  librust-lliw-0.2+default-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-toml-0.5+default-dev
+ librust-serde-1+default-dev (>= 1.0.130-~~),
+ librust-serde-1+derive-dev (>= 1.0.130-~~),
+ librust-toml-0.5+default-dev (>= 0.5.8-~~)
 Provides:
  librust-proton-call+default-dev (= ${binary:Version}),
  librust-proton-call-3-dev (= ${binary:Version}),
  librust-proton-call-3+default-dev (= ${binary:Version}),
- librust-proton-call-3.0-dev (= ${binary:Version}),
- librust-proton-call-3.0+default-dev (= ${binary:Version}),
- librust-proton-call-3.0.1-dev (= ${binary:Version}),
- librust-proton-call-3.0.1+default-dev (= ${binary:Version})
+ librust-proton-call-3.1-dev (= ${binary:Version}),
+ librust-proton-call-3.1+default-dev (= ${binary:Version}),
+ librust-proton-call-3.1.0-dev (= ${binary:Version}),
+ librust-proton-call-3.1.0+default-dev (= ${binary:Version})
 Description: Run any Windows program through Valve's Proton - Rust source code
  This package contains the source for the Rust proton-call crate, packaged by
  debcargo for use with cargo and dh-cargo.
