## rust-proton-call 3.1.1

=== debian/changelog ===
rust-proton-call (3.1.1-1) unstable; urgency=medium

  * Package proton-call 3.1.1 from crates.io using debcargo 2.6.0

 -- Ben Westover <me@benthetechguy.net>  Fri, 16 Dec 2022 18:40:03 -0500
