=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
  librust-bincode-1+default-dev (>= 1.3.3-~~),
  librust-jargon-args-0.2+default-dev (>= 0.2.5-~~),
  librust-lliw-0.2+default-dev,
- librust-serde-1+default-dev (>= 1.0.130-~~),
- librust-serde-1+derive-dev (>= 1.0.130-~~),
+ librust-serde-1+default-dev (>= 1.0.132-~~),
+ librust-serde-1+derive-dev (>= 1.0.132-~~),
  librust-toml-0.5+default-dev (>= 0.5.8-~~),
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Ben Westover <kwestover.kw@gmail.com>
-Standards-Version: 4.5.1
+ Ben Westover <me@benthetechguy.net>
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proton-call]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proton-call
 Homepage: https://github.com/caverym/proton-caller
+X-Cargo-Crate: proton-call
 Rules-Requires-Root: no
 
 Package: librust-proton-call-dev
@@ -30,8 +31,8 @@
  librust-bincode-1+default-dev (>= 1.3.3-~~),
  librust-jargon-args-0.2+default-dev (>= 0.2.5-~~),
  librust-lliw-0.2+default-dev,
- librust-serde-1+default-dev (>= 1.0.130-~~),
- librust-serde-1+derive-dev (>= 1.0.130-~~),
+ librust-serde-1+default-dev (>= 1.0.132-~~),
+ librust-serde-1+derive-dev (>= 1.0.132-~~),
  librust-toml-0.5+default-dev (>= 0.5.8-~~)
 Provides:
  librust-proton-call+default-dev (= ${binary:Version}),
@@ -39,8 +40,8 @@
  librust-proton-call-3+default-dev (= ${binary:Version}),
  librust-proton-call-3.1-dev (= ${binary:Version}),
  librust-proton-call-3.1+default-dev (= ${binary:Version}),
- librust-proton-call-3.1.0-dev (= ${binary:Version}),
- librust-proton-call-3.1.0+default-dev (= ${binary:Version})
+ librust-proton-call-3.1.1-dev (= ${binary:Version}),
+ librust-proton-call-3.1.1+default-dev (= ${binary:Version})
 Description: Run any Windows program through Valve's Proton - Rust source code
  This package contains the source for the Rust proton-call crate, packaged by
  debcargo for use with cargo and dh-cargo.
