## rust-proton-call 3.1.2

=== debian/changelog ===
rust-proton-call (3.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package proton-call 3.1.2 from crates.io using debcargo 2.7.11
  * Change Suggests: steam to steam-installer | steam-launcher. (Closes:
    #1064511)

 -- James McCoy <jamessan@debian.org>  Tue, 02 Dec 2025 11:59:35 -0500

rust-proton-call (3.1.2-1) unstable; urgency=medium

  * Package proton-call 3.1.2 from crates.io using debcargo 2.6.0

 -- Ben Westover <me@benthetechguy.net>  Sun, 05 Mar 2023 22:54:29 -0500

rust-proton-call (3.1.1-2) unstable; urgency=medium

  * Package proton-call 3.1.1 from crates.io using debcargo 2.6.0

 -- Ben Westover <me@benthetechguy.net>  Sun, 05 Mar 2023 22:22:27 -0500
