=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: rust-proton-call
 Section: contrib/otherosfs
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-bincode-1+default-dev (>= 1.3.3-~~),
@@ -11,17 +12,15 @@
  librust-lliw-0.2+default-dev,
  librust-serde-1+default-dev (>= 1.0.132-~~),
  librust-serde-1+derive-dev (>= 1.0.132-~~),
- librust-toml-0.5+default-dev (>= 0.5.8-~~),
- help2man
+ librust-toml-0.5+default-dev (>= 0.5.8-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ben Westover <me@benthetechguy.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proton-call]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proton-call
 Homepage: https://github.com/caverym/proton-caller
 X-Cargo-Crate: proton-call
-Rules-Requires-Root: no
 
 Package: librust-proton-call-dev
 Architecture: any
@@ -40,15 +39,13 @@
  librust-proton-call-3+default-dev (= ${binary:Version}),
  librust-proton-call-3.1-dev (= ${binary:Version}),
  librust-proton-call-3.1+default-dev (= ${binary:Version}),
- librust-proton-call-3.1.1-dev (= ${binary:Version}),
- librust-proton-call-3.1.1+default-dev (= ${binary:Version})
+ librust-proton-call-3.1.2-dev (= ${binary:Version}),
+ librust-proton-call-3.1.2+default-dev (= ${binary:Version})
 Description: Run any Windows program through Valve's Proton - Rust source code
- This package contains the source for the Rust proton-call crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "proton-call"
 
 Package: proton-caller
 Architecture: any
-Multi-Arch: allowed
 Section: contrib/otherosfs
 Depends:
  ${misc:Depends},
@@ -58,11 +55,11 @@
  ${cargo:Recommends}
 Suggests:
  ${cargo:Suggests},
- steam
+ steam-installer | steam-launcher
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Run any Windows program through Valve's Proton
  Proton-caller allows you to run any Windows program through
  Valve's Proton compatibility layer as easy as running it with WINE.
