=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proton-call 3.1.2 --all-targets --all-features
Features: test-name=rust-proton-call:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proton-call 3.1.2 --all-targets
Features: test-name=librust-proton-call-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proton-call 3.1.2 --all-targets --no-default-features
Features: test-name=librust-proton-call-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
