=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/proton-call
Matching-Pattern:  .*/crates/proton-call/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/proton-call-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
